#header{width:100%;height:160px;margin:0
auto;border-bottom:1px solid #ccc}#header
.search{vertical-align:middle}#header .search
input{text-align:center}#bodywrap{width:980px;margin:15px
auto}#bodywrap_sub{width:980px;margin:15px
auto}#bodywrap
td.bodyframe{vertical-align:top !important}#site_header
.mini{width:100%;height:30px;line-height:30px;background:#eee}#site_header .mini
.wrap{position:relative;margin:0
auto}#site_header .mini .wrap
.left{position:absolute;left:0}#site_header .mini .wrap .left
a{margin-right:8px}#site_header .mini .wrap
.right{position:absolute;right:0}#site_header .mini .wrap .right
a{margin-left:8px}#site_header .mini a:hover{text-decoration:underline}#site_header .mini_home
.wrap{width:980px}#site_header .mini_sub
.wrap{width:980px}#site_header
.mains{position:relative;height:105px;margin:0
auto}#site_header .mains
.site_logo{position:absolute;left:0;top:0}#site_header .mains
.search{position:absolute;vertical-align:top;overflow:hidden}#site_header .mains .search
input{width:370px;height:27px;border:5px
solid #4d94ba;text-align:center;font-size:16px;line-height:16px;padding:0;vertical-align:top}#site_header .mains .search
img{vertical-align:top}#site_header
.mains_home{width:980px}#site_header .mains_home
.search{left:290px;top:40px;width:440px;height:40px}#site_header .mains_home .search
.extra{display:none}#site_header
.mains_sub{width:980px;height:90px}#site_header .mains_sub
.banner{position:absolute;left:0;top:20px;width:235px;height:50px;background:#e5e5e5;overflow:hidden}#site_header .mains_sub
.area_logo{position:absolute;left:50%;top:25px;margin-left:-211px}#site_header .mains_sub .area_logo
.planet{width:77px;height:46px}#site_header .mains_sub
.search{right:0px;top:25px;width:243px;height:50px;overflow:hidden}#site_header .mains_sub .search
.extra{width:100%;height:15px;line-height:15px;text-align:left}#site_header .mains_sub .search .extra
div{float:left;height:15px}#site_header .mains_sub .search .extra
div.date{width:100px}#site_header .mains_sub .search .extra
div.sns{position:static;top:0;left:0;width:15px;background-image:url(https://www.timenews.co.kr/images/icons/sp_social_plugin_snsnews_v4.png);background-repeat:no-repeat;background-size:110px 75px;margin-left:5px}#site_header .mains_sub .search .extra
div.facebook{background-position:-17px -17px}#site_header .mains_sub .search .extra
div.twitter{background-position:0 -17px}#site_header .mains_sub .search
.form{margin-top:1px}#site_header .mains_sub .search .form
input{float:left;width:190px;height:28px;border:1px
solid #aaa;border-right:0 none;text-align:center;font-size:16px;line-height:16px;padding:0;vertical-align:top}#site_header .mains_sub .search .form
img{float:left}#site_header
.sns{position:absolute;top:35px;right:0}#site_header
.navigation{position:relative;height:60px;line-height:30px;margin:0
auto}#site_header .navigation
.menubar{position:relative;width:100%;height:30px}#site_header .navigation .menubar
.main{position:absolute;top:0;left:0}#site_header .navigation .menubar .main
a{display:inline-block;height:30px;line-height:30px;padding:0
12px;font-weight:bold;font-size:12px;vertical-align:middle}#site_header .navigation .menubar
.date{position:absolute;right:10px;top:3px;color:#fff;font-size:12px}#site_header .navigation .menubar .date
a{color:#fff;font-weight:500;margin-right:16px}#site_header .navigation .menubar .date a:hover{text-decoration:underline}#site_header .navigation
.submenu{position:absolute;top:32px;left:0;width:100%;height:28px;z-index:8}#site_header .navigation .submenu
div.block{position:absolute;top:0;display:none}#site_header .navigation .submenu div.block
a{display:inline-block;height:28px;padding:0
8px;line-height:28px;vertical-align:middle;font-size:12px;letter-spacing:-1px}#site_header .navigation .submenu div.block a:hover{text-decoration:underline}#site_header .navigation .submenu
div.total_news{left:20px}#site_header .navigation .submenu
div.area_news{left:40px}#site_header .navigation .submenu
div.timetv{left:120px}#site_header .navigation .submenu
div.netizen{left:50px}#site_header .navigation .submenu
div.ucc{left:160px}#site_header .navigation .submenu
div.fortune{left:290px}#site_header .navigation .submenu
div.photos{left:345px}#site_header .navigation .submenu div.block
.city{position:relative;margin-top:-2px}#site_header .navigation .submenu div.block .city
.cities{position:absolute;left:0;top:0;width:420px;background:#fff;padding-bottom:5px;border:1px
solid #ccc;display:none}#site_header .navigation .submenu div.block .city
.cities_small{width:80px}#site_header .navigation .submenu div.block .city .cities
a{width:50px;background:url(https://www.timenews.co.kr/images/icons/bullet_gray_01.gif) 0 13px no-repeat;margin-left:15px;padding:0;text-indent:8px}#site_header
.navigation_home{width:980px}#site_header .navigation_home
.menubar{background:#1872a1}#site_header .navigation_home .menubar .main
a{color:#eee}#site_header .navigation_home .menubar .main
a.hover{color:#1872a1;background:#fff}#site_header
.navigation_sub{width:980px;border-bottom:1px solid #eee}#site_header .navigation_sub
.menubar{background:#dbeaf8}#site_header .navigation_sub .menubar
.main{width:100%;border-bottom:3px solid #1979d3}#site_header .navigation_sub .menubar .main
a{color:#333}#site_header .navigation_sub .menubar .main
a.hover{color:#fff;background:#1979d3}#site_header .navigation_sub .menubar
.expand{position:absolute;right:10px;color:#333;font-size:12px}#site_footer{width:980px;margin:15px
auto;text-align:center}#site_footer
.extras{height:30px;line-height:30px;color:#bbb;text-align:left;border:1px
solid #aaa;background:#eee;text-indent:15px}#site_footer .extras
a{padding:0
8px}#site_footer .extras a:hover{text-decoration:underline}#site_footer
.copyright{margin-top:15px;line-height:145%;padding:5px
0;text-align:left}#area_map{width:980px;margin:10px
auto;border:1px
solid #ccc;background:#fff;display:none}#area_map
table{width:100%}#area_map
th{padding:8px
0}#area_map
td{width:11%;vertical-align:top;text-align:center}#area_map td
a{display:block;margin:8px
0}#area_map td a:hover{text-decoration:underline}#right_layer{position:fixed;top:250px;left:50%;margin-left:495px;z-index:8;display:block;width:250px;height:80px}